/* line 4, app/assets/stylesheets/new_design/message.scss */
.message {
  display: flex;
  align-items: flex-start;
  margin-bottom: 16px;
  padding: 16px;
  background: #FFFFFF;
  border-radius: 3px;
}

/* line 12, app/assets/stylesheets/new_design/message.scss */
.message.inverted-background {
  background: #F8F8F8;
}

/* line 16, app/assets/stylesheets/new_design/message.scss */
.message .person-icon {
  margin-right: 8px;
}

/* line 20, app/assets/stylesheets/new_design/message.scss */
.message h2 {
  margin-bottom: 8px;
}

/* line 24, app/assets/stylesheets/new_design/message.scss */
.message .mail {
  font-weight: bold;
}

/* line 28, app/assets/stylesheets/new_design/message.scss */
.message .guest,
.message .date {
  font-size: 12px;
  color: #666666;
}

/* line 34, app/assets/stylesheets/new_design/message.scss */
.message .date {
  float: right;
}

/* line 38, app/assets/stylesheets/new_design/message.scss */
.message .attachment-link {
  margin-top: 8px;
}

/* line 42, app/assets/stylesheets/new_design/message.scss */
.message .message-answer-button {
  margin-left: auto;
}
